﻿/*-----------------Template Horaire Collaborateur Dispo ----------------*/
.jour
{
    width:12%;
    height:290px;
    border:1px solid #6983A4;
    display:inline-block;
    vertical-align:top;
}

.jourTitle
{
    width:100%;
    height:23px;
    border-bottom:1px solid #6983A4;
    background:#6983A4;
    color:White;
    padding-top:2px;
    /*padding-top:10px;*/
}

.h-button
{
    border: 1px solid #6983A4;
    background-color: #6983A4;
    color: white;
    cursor: pointer;
    width:106px;
    height:16px;
    display:inline-block;
    margin-right:5px;
    padding:2px;
    text-align:center;
}

.h-button-active
{
    border:1px inset white;
}

.h-drop
{
    height:266px;
    /*height:254px;*/
}

.h-close
{
    float:right;
    margin-right:2px;
    margin-top:-4px;
    width:11px;
    height:11px;
    cursor:pointer
}

.h-close-periode
{
    cursor:pointer;
    background-color:#6983A4;
}

.h-temp
{
    width:52px;
    height:60px;
    padding:3px;
    position:absolute;
    cursor:pointer;
    z-index:1;
    color:White;
    font-size:90%;
    background:#6983A4;
    -moz-box-shadow: -4px -4px 4px #888;
    -webkit-box-shadow: -4px -4px 4px #888;
    box-shadow: -4px -4px 4px #888;
}

#templateHoraire .h1
{
    background:#6983A4;
    color:White;
    /*width:58px;*/
    width:95%;
    margin-left:5%;
    /*margin-top:0px;
    margin-bottom:0px;*/
    left:0;
    -moz-box-shadow: -2.5px -2.5px 2.5px #888;
    -webkit-box-shadow: -2.5px -2.5px 2.5px #888;
    box-shadow: -2.5px -2.5px 2.5px #888;
}

#templateHoraire .h2
{
    background:#6983A4;
    color:White;
    /*width:58px !important;*/
    width:95%;
    margin-left:5%;
    /*margin-top:0px;
    margin-bottom:0px;*/
    left:0;
    -moz-box-shadow: -2.5px -2.5px 2.5px #888;
    -webkit-box-shadow: -2.5px -2.5px 2.5px #888;
    box-shadow: -2.5px -2.5px 2.5px #888;
}

.traitHoraire
{
    float:right;
    border-bottom:1px solid black;
    width:5px;
    margin-right:-5px;
    margin-top:-10px;
}

.trancheHoraire
{
    width:100%;
    height:16px;
}
